uuid: 0f37d8c6-fe36-4045-998c-3fd7d4f0cceb
langcode: en
status: true
dependencies:
  config:
    - views.view.search
  module:
    - system
    - views
  theme:
    - durhamtech
id: exposedformsearchpage_1
theme: durhamtech
region: content
weight: -30
provider: null
plugin: 'views_exposed_filter_block:search-page_1'
settings:
  id: 'views_exposed_filter_block:search-page_1'
  label: ''
  label_display: '0'
  provider: views
  views_label: '<none>'
visibility:
  request_path:
    id: request_path
    negate: false
    context_mapping: {  }
    pages: '/search*'
